<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="358dp"
    android:height="336dp"
    android:viewportWidth="358"
    android:viewportHeight="336">
  <path
      android:pathData="M20,0L338,0A20,20 0,0 1,358 20L358,316A20,20 0,0 1,338 336L20,336A20,20 0,0 1,0 316L0,20A20,20 0,0 1,20 0z"
      android:strokeAlpha="0.21"
      android:fillColor="#aee0ff"
      android:fillAlpha="0.21"/>
</vector>
